Subject: Re: Job | Tech Support Remote Screening
From: "MOHAMED FAHATH. T" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 19:56:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6044 Applicants

View All

MOHAMED FAHATH. T
I completed my under graduation in COMPUTER SCIENCE (B.Sc), then MASTER DEGREE IN MANAGEMENT (MBA) HUMAN RESOURCE and MARKETING. I am always passionate in HUMAN RESOURCE and HR ORIENTED JOBS, am seeking the same. I Have EXPERIENCE as ADMINISTRATIVE MANAGER.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Malaysia, Singapore, INDIA
Education
MBA/PGDM
Bharathithasan University
B.Sc
bharathithasan university
Key Skills
system knowledge in package and hardware section also. accounting knowledge tally and post graduate diploma in islamic banking and financial management, Administrative and management, Team Handling, Payroll Management, Performance Appraisal Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem